{
    "transaction_id": "024445e6-2a79-448b-baef-ccb47ed13ce3",
    "gateway": "umbrella",
    "created_at": "2025-12-26 18:16:55",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAae4EUXhOFcslwPN7d2Ku5pa4-YzIwSvKUkmnv3zila-ZmOUJLhcs1QwfEvqjg_aem_ctJGfH5s_G_iICa_jnqmHA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766772829455.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAae4EUXhOFcslwPN7d2Ku5pa4-YzIwSvKUkmnv3zila-ZmOUJLhcs1QwfEvqjg_aem_ctJGfH5s_G_iICa_jnqmHA",
    "fbp": "fb.1.1766772829456.254115457704779060",
    "customer_ip": "187.0.234.87",
    "customer": {
        "name": "Ant\u00f4nia Rodrigues Costa",
        "email": "Lojasapeka@hotmail.com",
        "phone": "11947937521",
        "document": "38437035821"
    }
}